a:link{
	color: #000000;
	}

a:visited{
	color: #000000;
	}

a:hover{
	color: #0000FF;
	}

a:active{
	color: #000000;
	}

body {
	background-color: #FFFFFF;
	background-image: url(images/pagebackground.gif);
	background-repeat: repeat-y;
	color: #003366;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	margin: 0px;
		}

h1{
	color: #989900;
	font-size: 20pt;
	font-weight: bold;
	}

h2 {
	color: #989900;
	font-size: 12pt;
	font-weight: bold;
	}

h3 {
	color: #989900;
	font-size: 10pt;
	font-weight: bold;
	}

td {
	font-size: 9pt;
	}

#masthead{
	background-color: #990000;
	clear: both;
	height: 80px;
	background-image: url(images/banner.jpg);
	background-position: right;
	}

#navbar{
	background-color: #003366;
	border-bottom-color: #C0C0C0;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-top: 1px solid #FFFFFF;
	color: #FFFFFF;
	clear: both;
	text-align: center;
	vertical-align: middle;
	padding-top:5px;
	}
	
#navbar a{
	background-color: #003333;
	border: 1px solid #CCCCCC;
	color: #FFFF00;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	margin-left: 5px;
	margin-right: 5px;
	padding-left: 5px;
	padding-right: 5px;
	text-decoration: none;
	}

#navbar a:hover{
	background-color: #666666;
	color: #FFFFFF;
	text-decoration: none;
	}

#content {
	background-attachment: scroll;
	background-image: url(images/watermark.gif);
	background-position: center;
	background-repeat: no-repeat;
	padding-bottom: 20px;
	margin-left: 150px;
	padding-right: 10px;
	clear: both;
	}

#footer{
	border-top-color: #999999;
	border-top-style: dashed;
	border-top-width: 1px;
	font-size: 90%;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 20px;
	clear: both;
	}

/*#### SoW Styles ####*/

td.article {
	padding-bottom: 0px;
	padding-top: 0px;
	vertical-align: top;
	width: 80%;
	}

td.articlehead {
	font-size: medium;
	font-weight: bold;
	padding-bottom: 0px;
	padding-top: 0px;
	text-align: left;
	text-indent: 0px;
	vertical-align: top;
	width: 80%;
	color: #990000;
	}

td.articleheaddate {
	font-size: small;
	font-weight: normal;
	padding-bottom: 0px;
	padding-top: 0px;
	text-align: left;
	text-indent: 0px;
	vertical-align: top;
	width: 80%;
	}

td.listing {
	padding-bottom: 0px;
	padding-top: 0px;
	text-align: left;
	text-indent: 0px;
	vertical-align: top;
	}

td.subhead {
	font-weight: bold;
	padding-bottom: 0px;
	padding-top: 0px;
	text-align: left;
	text-indent: 0px;
	vertical-align: top;
	width: 20%;
	color: #990000;
	}
	
.sidebar{
border: 1px solid #ccc;
padding: 10px, 10px, 10px, 10px;
}

.tab1{
position: absolute;
left:250px;
}